ch.qos.logback.core.spi

## Interface DeferredProcessingAware

All Known Subinterfaces:
  IAccessEvent, ILoggingEvent

All Known Implementing Classes:
  AccessEvent, LoggingEvent, LoggingEventVO

    public interface DeferredProcessingAware

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `prepareForDeferredProcessing()`

### Method Detail

#### prepareForDeferredProcessing

    void prepareForDeferredProcessing()